commit e9feb45f53e0f02ed89d3eea9839631b4e292d1e
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 31 19:28:47 2013 -0400

    Preparing for 1.6.0 release.

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0df4ff179e13a2b47f26344c40da2dd201a02f8d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 31 19:28:14 2013 -0400

    Added empty ChangeLog.

 0 files changed

commit c94e55cabfe217ad2b609e33bb57e5d5838bd5ef
Merge: 19da01b 4421eb3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 31 05:11:15 2013 -0700

    Merge pull request #15 from Salz/master
    
    Directory name in drag'n'drop extraction sometimes garbeled

commit 4421eb314b10868707bea9f3375ff61a174f4b2b
Author: Ingo Saitz <Ingo.Saitz@stud.uni-hannover.de>
Date:   Wed Mar 27 14:38:00 2013 +0100

    Fix garbled dir on extraction (closes GH-1)
    
    Add a missing \0 on receiving the char* from the XDS_ATOM. g_strndup is
    needed, because the returned char* is of fixed length and one byte too
    small if it has no final \0.

 src/fr-window.c |   10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit 19da01b11830015657c83235a48934a78b693990
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:18 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 1306 -------------------------------------------------------------
 1 file changed, 1306 deletions(-)

commit 12a1967f21cc5277e3884047172cd0cf5aa2c6c7
Merge: 13ed183 3d5e133
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 17 17:02:04 2013 -0700

    Merge pull request #14 from NiceandGently/master
    
    fix desktop file

commit 3d5e133521de229a9a84082c4d14c992a1e2240c
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Mar 17 16:14:49 2013 +0100

    Update engrampa.desktop.in.in
    
    choose unique name
    add generic name

 data/engrampa.desktop.in.in |    3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 13ed1839179d6ee4cd01e3959f29437d549571b6
Merge: cee6f9f 6cab8b6
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Nov 22 19:35:12 2012 -0800

    Merge pull request #10 from sbalneav/master
    
    Deprecations and warnings

commit 6cab8b63ebbf27525b53cf75ff18d5811fa2d39a
Author: Scott Balneaves <sbalneav@alburg.net>
Date:   Thu Nov 22 21:30:10 2012 -0600

    Fix deprecations and warnings

 copy-n-paste/eggsmclient-xsmp.c |    7 +++++++
 src/dlg-add-folder.c            |    8 +++++++-
 src/dlg-ask-password.c          |    3 ++-
 src/dlg-prop.c                  |    8 ++++++++
 src/fr-command-ace.c            |    5 +++--
 src/fr-command-cfile.c          |    8 ++++----
 src/fr-window.c                 |   26 ++++++++++++++++++++++----
 7 files changed, 53 insertions(+), 12 deletions(-)

commit cee6f9ff77c3c54f5524a7e725183e93e32a8ada
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Nov 18 16:13:08 2012 -0500

    Preparing for 1.5.1 release.

 ChangeLog    | 1306 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 configure.ac |    2 +-
 2 files changed, 1307 insertions(+), 1 deletion(-)

commit 8809c96c6d4d965b3fb5191ee462f0d2d363f867
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Nov 17 21:06:10 2012 -0500

    Merge branches 'master' and 'bugfixes'

commit 8be8ad7fd9caed29de99a9f8bf422f26c4ca7339
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Nov 17 16:10:32 2012 -0500

    Can't open rar files with password protected file data and headers.

 src/fr-command-rar.c |    6 ++++++
 1 file changed, 6 insertions(+)

commit e2061107755bdb65cd5b6bb451dc7905fa405c43
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Nov 17 16:08:25 2012 -0500

    Fixed error when a filename contains the % sign

 src/fr-archive.c |   24 +-----------------------
 1 file changed, 1 insertion(+), 23 deletions(-)

commit e9cbe2e79fb341828dcf512ae7ec0f4d64d4e756
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Nov 17 16:06:03 2012 -0500

    Removed unused variables.

 src/fr-command-lrzip.c |    4 ++--
 src/gtk-utils.c        |    3 ---
 2 files changed, 2 insertions(+), 5 deletions(-)

commit 3d8d22f8abe8b9604668bdcaba3ccc9da57b5d52
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Nov 17 16:02:29 2012 -0500

    Added g_warning message when a symbolic link could not be created.

 src/fr-archive.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e6dca8b9f292702254792bac10fcc2904457bae6
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sat Nov 17 15:59:12 2012 -0500

    file-roller crashes when clicking Cancel in Add Files

 src/dlg-add-files.c |    7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

commit 35d6ad55bcc7f23aea34e88d63c67fee381b8b45
Merge: 326ea96 758e39c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 15 11:58:54 2012 -0800

    Merge pull request #9 from leigh123linux/master
    
    Fix another schema error

commit 758e39c6191a1a1a4c828872c49005076cfeaf0c
Author: leigh123linux <leigh123linux@googlemail.com>
Date:   Thu Nov 15 19:58:04 2012 +0000

    Fix another schema error

 data/engrampa.convert |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bda91c86ef5be407e044f99a8d0a6dfc11bf175d
Author: leigh123linux <leigh123linux@googlemail.com>
Date:   Thu Nov 15 19:44:35 2012 +0000

    Fix another schema error

 data/engrampa.convert |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 326ea96b59037381f1e8f6b671b50fb0a99160a1
Merge: 3bf03d2 ee97a3f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Nov 15 11:25:58 2012 -0800

    Merge pull request #8 from leigh123linux/master
    
    Fix schema error

commit ee97a3fcf252f9b7e3cfe344c17303ec8a13ecfa
Author: leigh123linux <leigh123linux@googlemail.com>
Date:   Thu Nov 15 19:06:03 2012 +0000

    Fix https://bugzilla.redhat.com/show_bug.cgi?id=876354

 data/engrampa.convert |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3bf03d208f81f37ca83f107fb1af4242b29dde1f
Author: Nelson Marques <nmo.marques@gmail.com>
Date:   Tue Nov 6 13:49:14 2012 +0000

    remove MATE from Categories in desktop file

 data/engrampa.desktop.in.in |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6a6b0c38c7690b773c88cd85f9d2d5e1d6ca169c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 5 23:43:14 2012 +0100

    remove mateconf from configure.ac

 configure.ac |    4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 3f63e0dfa6e6c0679275294b41b24cf4b32e46e8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 5 23:13:26 2012 +0100

    bump version to 1.5.0

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b40f95296e60d838b231ab325a4b0c009280814c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 5 23:09:19 2012 +0100

    remove copyright from schema

 data/org.mate.engrampa.gschema.xml.in |   18 ------------------
 1 file changed, 18 deletions(-)

commit 0d97b91e417fda108955b155cc287db086850c81
Merge: 8f8784b 61fe44b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 5 14:08:40 2012 -0800

    Merge pull request #7 from NiceandGently/master
    
    port to gsettings

commit 61fe44bd16be34d89b127f403b3e07d63aa67e89
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Nov 5 17:21:49 2012 +0100

    fix compiler warning
    warning: "GETTEXT_PACKAGE" redefined

 copy-n-paste/Makefile.am |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e06e9b088a12dd098e11110f7d0d77ab8032e4eb
Author: raveit <chat-to-me@raveit.de>
Date:   Mon Nov 5 17:14:51 2012 +0100

    Port to gsettings

 configure.ac                          |    8 +-
 data/Makefile.am                      |   63 +--
 data/engrampa.convert                 |   49 ++
 data/engrampa.schemas                 |  426 ----------------
 data/org.mate.engrampa.gschema.xml.in |  217 +++++++++
 po/POTFILES.in                        |    1 +
 src/Makefile.am                       |    2 -
 src/actions.c                         |   24 +-
 src/dlg-add-files.c                   |   10 +-
 src/dlg-add-folder.c                  |   37 +-
 src/dlg-batch-add.c                   |   26 +-
 src/dlg-extract.c                     |   20 +-
 src/dlg-new.c                         |   25 +-
 src/dlg-open-with.c                   |   83 ++--
 src/dlg-password.c                    |    9 +-
 src/dlg-update.c                      |    1 -
 src/file-utils.c                      |    3 +-
 src/fr-archive.c                      |    3 +-
 src/fr-window.c                       |  338 +++++++------
 src/fr-window.h                       |    1 -
 src/glib-utils.c                      |   68 +++
 src/glib-utils.h                      |   11 +
 src/main.c                            |   85 +---
 src/mateconf-utils.c                  |  862 ---------------------------------
 src/mateconf-utils.h                  |  137 ------
 src/preferences.c                     |  244 +---------
 src/preferences.h                     |  100 ++--
 src/typedefs.h                        |    3 +
 28 files changed, 753 insertions(+), 2103 deletions(-)

commit 8f8784ba4ebcd8eb099c4e119a9a8d5a349efd61
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Oct 9 11:24:27 2012 -0400

    Fixed fsf addresses. Closes #4.

 caja/caja-engrampa.c               |    2 +-
 caja/caja-engrampa.h               |    2 +-
 caja/engrampa-module.c             |    2 +-
 copy-n-paste/eggdesktopfile.c      |    4 ++--
 copy-n-paste/eggdesktopfile.h      |    4 ++--
 copy-n-paste/eggsmclient-private.h |    4 ++--
 copy-n-paste/eggsmclient-xsmp.c    |    4 ++--
 copy-n-paste/eggsmclient.c         |    4 ++--
 copy-n-paste/eggsmclient.h         |    4 ++--
 src/actions.c                      |    2 +-
 src/actions.h                      |    2 +-
 src/commands/rpm2cpio.c            |    2 +-
 src/dlg-add-files.c                |    2 +-
 src/dlg-add-files.h                |    2 +-
 src/dlg-add-folder.c               |    2 +-
 src/dlg-add-folder.h               |    2 +-
 src/dlg-ask-password.c             |    2 +-
 src/dlg-ask-password.h             |    2 +-
 src/dlg-batch-add.c                |    2 +-
 src/dlg-batch-add.h                |    2 +-
 src/dlg-delete.c                   |    2 +-
 src/dlg-delete.h                   |    2 +-
 src/dlg-extract.c                  |    2 +-
 src/dlg-extract.h                  |    2 +-
 src/dlg-new.c                      |    2 +-
 src/dlg-new.h                      |    2 +-
 src/dlg-open-with.c                |    2 +-
 src/dlg-open-with.h                |    2 +-
 src/dlg-package-installer.c        |    2 +-
 src/dlg-package-installer.h        |    2 +-
 src/dlg-password.c                 |    2 +-
 src/dlg-password.h                 |    2 +-
 src/dlg-prop.c                     |    2 +-
 src/dlg-prop.h                     |    2 +-
 src/dlg-update.c                   |    2 +-
 src/dlg-update.h                   |    2 +-
 src/eggfileformatchooser.c         |    4 ++--
 src/eggfileformatchooser.h         |    4 ++--
 src/eggtreemultidnd.c              |    4 ++--
 src/eggtreemultidnd.h              |    4 ++--
 src/file-data.c                    |    2 +-
 src/file-data.h                    |    2 +-
 src/file-utils.c                   |    2 +-
 src/file-utils.h                   |    2 +-
 src/fr-archive.c                   |    2 +-
 src/fr-archive.h                   |    2 +-
 src/fr-command-7z.c                |    2 +-
 src/fr-command-7z.h                |    2 +-
 src/fr-command-ace.c               |    2 +-
 src/fr-command-ace.h               |    2 +-
 src/fr-command-alz.c               |    2 +-
 src/fr-command-alz.h               |    2 +-
 src/fr-command-ar.c                |    2 +-
 src/fr-command-ar.h                |    2 +-
 src/fr-command-arj.c               |    2 +-
 src/fr-command-arj.h               |    2 +-
 src/fr-command-cfile.c             |    2 +-
 src/fr-command-cfile.h             |    2 +-
 src/fr-command-cpio.c              |    2 +-
 src/fr-command-cpio.h              |    2 +-
 src/fr-command-dpkg.c              |    2 +-
 src/fr-command-dpkg.h              |    2 +-
 src/fr-command-iso.c               |    2 +-
 src/fr-command-iso.h               |    2 +-
 src/fr-command-jar.c               |    2 +-
 src/fr-command-jar.h               |    2 +-
 src/fr-command-lha.c               |    2 +-
 src/fr-command-lha.h               |    2 +-
 src/fr-command-rar.c               |    2 +-
 src/fr-command-rar.h               |    2 +-
 src/fr-command-rpm.c               |    2 +-
 src/fr-command-rpm.h               |    2 +-
 src/fr-command-tar.c               |    2 +-
 src/fr-command-tar.h               |    2 +-
 src/fr-command-unstuff.c           |    2 +-
 src/fr-command-unstuff.h           |    2 +-
 src/fr-command-zip.c               |    2 +-
 src/fr-command-zip.h               |    2 +-
 src/fr-command-zoo.c               |    2 +-
 src/fr-command-zoo.h               |    2 +-
 src/fr-command.c                   |    2 +-
 src/fr-command.h                   |    2 +-
 src/fr-error.c                     |    2 +-
 src/fr-error.h                     |    2 +-
 src/fr-list-model.c                |    2 +-
 src/fr-list-model.h                |    2 +-
 src/fr-process.c                   |    2 +-
 src/fr-process.h                   |    2 +-
 src/fr-stock.c                     |    2 +-
 src/fr-stock.h                     |    2 +-
 src/fr-window.c                    |    2 +-
 src/fr-window.h                    |    2 +-
 src/gio-utils.c                    |    2 +-
 src/gio-utils.h                    |    2 +-
 src/glib-utils.c                   |    2 +-
 src/glib-utils.h                   |    2 +-
 src/gtk-utils.c                    |    2 +-
 src/gtk-utils.h                    |    2 +-
 src/java-utils.c                   |    2 +-
 src/java-utils.h                   |    2 +-
 src/main.c                         |    2 +-
 src/main.h                         |    2 +-
 src/mateconf-utils.c               |    6 +++---
 src/mateconf-utils.h               |    6 +++---
 src/mkdtemp.c                      |    4 ++--
 src/mkdtemp.h                      |    2 +-
 src/open-file.c                    |    2 +-
 src/open-file.h                    |    2 +-
 src/preferences.c                  |    2 +-
 src/preferences.h                  |    2 +-
 src/typedefs.h                     |    2 +-
 src/ui.h                           |    2 +-
 112 files changed, 127 insertions(+), 127 deletions(-)

commit a3890b35f383de1c866fd3e9c27e37a9145a1850
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Jul 11 12:56:42 2012 -0400

    Preparing for 1.4 release.

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a415670992e4ed9f991e16d7553e843158575d11
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 11 15:11:05 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1216 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1216 insertions(+)

commit d84c34d38dfac47b970de02c6399710aaae306c5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jul 11 14:45:56 2012 +0200

    fix wrong app name

 src/actions.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e67f7f62fe308a6b6e67656aa61c43c6b6c9ef13
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Apr 29 17:05:35 2012 +0200

    move config folder to .config/mate, thanks to gapan

 src/typedefs.h |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit edf425b3d056675cff109414847bb84ebe9ef8c8
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Mar 30 20:38:45 2012 -0400

    Preparing for 1.2.1 release

 configure.ac |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 835cc7a0e7689947a28778244356a547760a9d1b
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Mar 29 21:58:57 2012 -0400

    Changed refrences of File Roller to Engrampa

 data/icons/scalable/apps/engrampa.svg |    2 +-
 engrampa.spec.in                      |    4 +-
 help/C/engrampa.xml                   |   20 +-
 help/bg/bg.po                         |  444 ++++++++++++++++-----------------
 help/ca/ca.po                         |   36 +--
 help/cs/cs.po                         |   36 +--
 help/de/de.po                         |   34 +--
 help/el/el.po                         |   36 +--
 help/en_GB/en_GB.po                   |   36 +--
 help/es/es.po                         |   36 +--
 help/fi/fi.po                         |   18 +-
 help/fr/fr.po                         |   24 +-
 help/it/it.po                         |   42 ++--
 help/ja/ja.po                         |   36 +--
 help/nl/nl.po                         |   18 +-
 help/oc/oc.po                         |   20 +-
 help/ru/ru.po                         |   34 +--
 help/sv/sv.po                         |   36 +--
 help/uk/uk.po                         |   22 +-
 help/vi/vi.po                         |   30 +--
 help/zh_CN/zh_CN.po                   |   18 +-
 src/fr-stock.c                        |    2 +-
 src/fr-stock.h                        |    2 +-
 src/main.c                            |    2 +-
 24 files changed, 494 insertions(+), 494 deletions(-)

commit bdd1cbc1c0f8855e4b5b2db3debb4813e2ccf364
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 7 23:42:07 2012 +0100

    update for 1.2 release

 AUTHORS      |    6 ++++--
 README       |   14 ++++++++------
 autogen.sh   |    5 ++---
 configure.ac |    2 +-
 4 files changed, 15 insertions(+), 12 deletions(-)

commit f35ff35d8cd591cd2d92a480d029ea3000c3dc6f
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Jan 13 19:49:34 2012 -0500

    Added mate-desktop.org to about window.

 src/actions.c |  935 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 468 insertions(+), 467 deletions(-)

commit 06cf226d0e9f5f7e8dea5cfbc8927f4625d99f97
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 22:28:39 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ChangeLog |  526 +++++++++++++++++++++++++++++-----------------------------
 po/ja.po     |    4 +-
 2 files changed, 265 insertions(+), 265 deletions(-)

commit d4a9636b318206193998b16df6cacf45bd8056c0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Dec 13 23:06:05 2011 +0100

    updated info files

 AUTHORS      |    5 ++++-
 configure.ac |    2 +-
 2 files changed, 5 insertions(+), 2 deletions(-)

commit 958aae8a9c9632c27451c4382a358a3cf92d7c15
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 9 23:35:46 2011 -0500

    updated version

 configure.ac              |    6 +++---
 distro/archlinux/PKGBUILD |    2 +-
 2 files changed, 4 insertions(+), 4 deletions(-)

commit 6951b3ffc551ddf238a8a1182c65a31d83a804fa
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:53:54 2011 -0500

    Changed version to 2011.12.01

 configure.ac              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 74006931828ada2d1041bd0e23cacdb3818b6860
Merge: 98ccf8e 7024a08
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 14:02:52 2011 -0800

    Merge pull request #2 from stefano-k/master
    
    updated .po files

commit 7024a0882aa1bbf22ff8aa533ebf00b46075f7c7
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 30 22:24:45 2011 +0100

    updated .po files

 po/af.po          |   16 ++++++++--------
 po/am.po          |   10 +++++-----
 po/ar.po          |   10 +++++-----
 po/as.po          |   20 ++++++++++----------
 po/ast.po         |   18 +++++++++---------
 po/az.po          |   12 ++++++------
 po/be.po          |   10 +++++-----
 po/be@latin.po    |   20 ++++++++++----------
 po/bg.po          |   16 ++++++++--------
 po/bn.po          |   16 ++++++++--------
 po/bn_IN.po       |   20 ++++++++++----------
 po/br.po          |   18 +++++++++---------
 po/bs.po          |   20 ++++++++++----------
 po/ca.po          |   32 ++++++++++++++++----------------
 po/ca@valencia.po |   32 ++++++++++++++++----------------
 po/cs.po          |   18 +++++++++---------
 po/cy.po          |   20 ++++++++++----------
 po/da.po          |   12 ++++++------
 po/de.po          |   20 ++++++++++----------
 po/dz.po          |   16 ++++++++--------
 po/el.po          |   20 ++++++++++----------
 po/en@shaw.po     |   10 +++++-----
 po/en_CA.po       |   20 ++++++++++----------
 po/en_GB.po       |   32 ++++++++++++++++----------------
 po/eo.po          |   10 +++++-----
 po/es.po          |   20 ++++++++++----------
 po/et.po          |   10 +++++-----
 po/eu.po          |   20 ++++++++++----------
 po/fa.po          |   10 +++++-----
 po/fi.po          |   16 ++++++++--------
 po/fr.po          |   18 +++++++++---------
 po/fur.po         |   20 ++++++++++----------
 po/fy.po          |   10 +++++-----
 po/ga.po          |   18 +++++++++---------
 po/gl.po          |   20 ++++++++++----------
 po/gu.po          |   16 ++++++++--------
 po/he.po          |   22 +++++++++++-----------
 po/hi.po          |   18 +++++++++---------
 po/hr.po          |   14 +++++++-------
 po/hu.po          |   20 ++++++++++----------
 po/hy.po          |   10 +++++-----
 po/id.po          |   20 ++++++++++----------
 po/is.po          |   20 ++++++++++----------
 po/it.po          |   22 +++++++++++-----------
 po/ja.po          |   20 ++++++++++----------
 po/ka.po          |    4 ++--
 po/kk.po          |   18 +++++++++---------
 po/kn.po          |   14 +++++++-------
 po/ko.po          |   18 +++++++++---------
 po/ku.po          |    8 ++++----
 po/lt.po          |   22 +++++++++++-----------
 po/lv.po          |   20 ++++++++++----------
 po/mai.po         |   10 +++++-----
 po/mg.po          |   14 +++++++-------
 po/mk.po          |   20 ++++++++++----------
 po/ml.po          |   10 +++++-----
 po/mn.po          |   10 +++++-----
 po/mr.po          |   16 ++++++++--------
 po/ms.po          |   20 ++++++++++----------
 po/nb.po          |   16 ++++++++--------
 po/nds.po         |   10 +++++-----
 po/ne.po          |   10 +++++-----
 po/nl.po          |   10 +++++-----
 po/nn.po          |   20 ++++++++++----------
 po/oc.po          |   18 +++++++++---------
 po/or.po          |   10 +++++-----
 po/pa.po          |   10 +++++-----
 po/pl.po          |   20 ++++++++++----------
 po/ps.po          |   10 +++++-----
 po/pt.po          |   32 ++++++++++++++++----------------
 po/pt_BR.po       |   18 +++++++++---------
 po/ro.po          |   16 ++++++++--------
 po/ru.po          |   20 ++++++++++----------
 po/rw.po          |   10 +++++-----
 po/si.po          |   10 +++++-----
 po/sk.po          |   18 +++++++++---------
 po/sl.po          |   16 ++++++++--------
 po/sq.po          |   20 ++++++++++----------
 po/sr.po          |   24 ++++++++++++------------
 po/sr@ije.po      |   18 +++++++++---------
 po/sr@latin.po    |   24 ++++++++++++------------
 po/sv.po          |   20 ++++++++++----------
 po/ta.po          |   14 +++++++-------
 po/te.po          |   10 +++++-----
 po/th.po          |   32 ++++++++++++++++----------------
 po/tk.po          |   10 +++++-----
 po/tr.po          |   20 ++++++++++----------
 po/ug.po          |   16 ++++++++--------
 po/uk.po          |   18 +++++++++---------
 po/ur.po          |   10 +++++-----
 po/ur_PK.po       |   10 +++++-----
 po/vi.po          |   14 +++++++-------
 po/xh.po          |   10 +++++-----
 po/zh_CN.po       |   16 ++++++++--------
 po/zh_HK.po       |   16 ++++++++--------
 po/zh_TW.po       |   16 ++++++++--------
 96 files changed, 794 insertions(+), 794 deletions(-)

commit 98ccf8e158d8419e9c06dafb40ff15b83972f6af
Merge: 21b3ff8 38968c0
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 30 09:59:34 2011 -0800

    Merge pull request #1 from stefano-k/master
    
    many renames from file-roller to engrampa

commit 38968c052d6cee9eb9449f994de57814c87ea77d
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 30 02:14:49 2011 +0100

    many renames from file-roller to engrampa

 README                      |    6 +++---
 caja/caja-engrampa.c        |    2 +-
 caja/caja-engrampa.h        |    2 +-
 caja/engrampa-module.c      |    2 +-
 src/actions.c               |   12 +++++++-----
 src/actions.h               |    2 +-
 src/dlg-add-files.c         |    2 +-
 src/dlg-add-files.h         |    2 +-
 src/dlg-add-folder.c        |    2 +-
 src/dlg-add-folder.h        |    2 +-
 src/dlg-ask-password.c      |    2 +-
 src/dlg-ask-password.h      |    2 +-
 src/dlg-batch-add.c         |    2 +-
 src/dlg-batch-add.h         |    2 +-
 src/dlg-delete.c            |    2 +-
 src/dlg-delete.h            |    2 +-
 src/dlg-extract.c           |    2 +-
 src/dlg-extract.h           |    2 +-
 src/dlg-new.c               |    2 +-
 src/dlg-new.h               |    2 +-
 src/dlg-open-with.c         |    2 +-
 src/dlg-open-with.h         |    2 +-
 src/dlg-package-installer.c |    2 +-
 src/dlg-package-installer.h |    2 +-
 src/dlg-password.c          |    2 +-
 src/dlg-password.h          |    2 +-
 src/dlg-prop.c              |    2 +-
 src/dlg-prop.h              |    2 +-
 src/dlg-update.c            |    2 +-
 src/dlg-update.h            |    2 +-
 src/eggtreemultidnd.c       |    2 +-
 src/file-data.c             |    2 +-
 src/file-data.h             |    2 +-
 src/file-utils.c            |    2 +-
 src/file-utils.h            |    2 +-
 src/fr-archive.c            |    2 +-
 src/fr-archive.h            |    2 +-
 src/fr-command-7z.c         |    2 +-
 src/fr-command-7z.h         |    2 +-
 src/fr-command-ace.c        |    2 +-
 src/fr-command-ace.h        |    2 +-
 src/fr-command-alz.c        |    2 +-
 src/fr-command-alz.h        |    2 +-
 src/fr-command-ar.c         |    2 +-
 src/fr-command-ar.h         |    2 +-
 src/fr-command-arj.c        |    2 +-
 src/fr-command-arj.h        |    2 +-
 src/fr-command-cfile.c      |    2 +-
 src/fr-command-cfile.h      |    2 +-
 src/fr-command-cpio.c       |    2 +-
 src/fr-command-cpio.h       |    2 +-
 src/fr-command-dpkg.c       |    2 +-
 src/fr-command-dpkg.h       |    2 +-
 src/fr-command-iso.c        |    2 +-
 src/fr-command-iso.h        |    2 +-
 src/fr-command-jar.c        |    2 +-
 src/fr-command-jar.h        |    2 +-
 src/fr-command-lha.c        |    2 +-
 src/fr-command-lha.h        |    2 +-
 src/fr-command-rar.c        |    2 +-
 src/fr-command-rar.h        |    2 +-
 src/fr-command-rpm.c        |    2 +-
 src/fr-command-rpm.h        |    2 +-
 src/fr-command-tar.c        |    2 +-
 src/fr-command-tar.h        |    2 +-
 src/fr-command-unstuff.c    |    2 +-
 src/fr-command-unstuff.h    |    2 +-
 src/fr-command-zip.c        |    2 +-
 src/fr-command-zip.h        |    2 +-
 src/fr-command-zoo.c        |    2 +-
 src/fr-command-zoo.h        |    2 +-
 src/fr-command.c            |    2 +-
 src/fr-command.h            |    2 +-
 src/fr-error.c              |    2 +-
 src/fr-error.h              |    2 +-
 src/fr-list-model.c         |    2 +-
 src/fr-list-model.h         |    2 +-
 src/fr-process.c            |    2 +-
 src/fr-process.h            |    2 +-
 src/fr-window.c             |    6 +++---
 src/fr-window.h             |    2 +-
 src/gio-utils.c             |    2 +-
 src/gio-utils.h             |    2 +-
 src/glib-utils.c            |    2 +-
 src/glib-utils.h            |    2 +-
 src/gtk-utils.c             |    2 +-
 src/gtk-utils.h             |    2 +-
 src/java-utils.c            |    2 +-
 src/java-utils.h            |    2 +-
 src/main.c                  |    2 +-
 src/main.h                  |    2 +-
 src/mateconf-utils.c        |    2 +-
 src/mateconf-utils.h        |    2 +-
 src/open-file.c             |    2 +-
 src/open-file.h             |    2 +-
 src/preferences.c           |    2 +-
 src/preferences.h           |    2 +-
 src/typedefs.h              |    2 +-
 src/ui.h                    |    4 ++--
 99 files changed, 110 insertions(+), 108 deletions(-)

commit 21b3ff82393313b00f352c84cdd21c40fb84e27e
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 9 23:50:08 2011 -0300

    renaming fileroller to engrampa

 HACKING                                            |    2 +-
 Makefile.am                                        |    4 +-
 NEWS                                               |   92 +-
 README                                             |    2 +-
 TODO                                               |    6 +-
 autogen.sh                                         |   25 +
 caja/Makefile.am                                   |   14 +-
 caja/caja-engrampa.c                               |  431 ++++++
 caja/caja-engrampa.h                               |   51 +
 caja/caja-fileroller.c                             |  431 ------
 caja/caja-fileroller.h                             |   51 -
 caja/engrampa-module.c                             |   56 +
 caja/fileroller-module.c                           |   56 -
 configure.ac                                       |    8 +-
 data/Makefile.am                                   |    6 +-
 data/engrampa.desktop.in.in                        |   16 +
 data/engrampa.schemas                              |  426 +++++
 data/file-roller.desktop.in.in                     |   16 -
 data/file-roller.schemas                           |  426 -----
 data/icons/16x16/apps/Makefile.am                  |    2 +-
 data/icons/16x16/apps/engrampa.png                 |  Bin 0 -> 856 bytes
 data/icons/16x16/apps/file-roller.png              |  Bin 856 -> 0 bytes
 data/icons/22x22/apps/Makefile.am                  |    2 +-
 data/icons/22x22/apps/engrampa.png                 |  Bin 0 -> 1225 bytes
 data/icons/22x22/apps/file-roller.png              |  Bin 1225 -> 0 bytes
 data/icons/24x24/apps/Makefile.am                  |    2 +-
 data/icons/24x24/apps/engrampa.png                 |  Bin 0 -> 1261 bytes
 data/icons/24x24/apps/file-roller.png              |  Bin 1261 -> 0 bytes
 data/icons/32x32/apps/Makefile.am                  |    2 +-
 data/icons/32x32/apps/engrampa.png                 |  Bin 0 -> 1878 bytes
 data/icons/32x32/apps/file-roller.png              |  Bin 1878 -> 0 bytes
 data/icons/scalable/apps/Makefile.am               |    2 +-
 data/icons/scalable/apps/engrampa.svg              |  704 +++++++++
 data/icons/scalable/apps/file-roller.svg           |  704 ---------
 data/ui/Makefile.am                                |    2 +-
 distro/archlinux/PKGBUILD                          |    2 +-
 distro/archlinux/download                          |  Bin 2374763 -> 0 bytes
 .../mate-extract-2011.08.31-1-x86_64.pkg.tar.xz    |  Bin 994252 -> 0 bytes
 distro/archlinux/mate-extract.install              |   25 -
 distro/archlinux/mate-file-archiver.install        |   25 +
 engrampa.spec.in                                   |   97 ++
 file-roller.spec.in                                |   97 --
 help/C/engrampa.xml                                | 1630 ++++++++++++++++++++
 help/C/figures/engrampa_home.png                   |  Bin 0 -> 867 bytes
 help/C/figures/engrampa_leftarrow.png              |  Bin 0 -> 1509 bytes
 help/C/figures/engrampa_main_window.png            |  Bin 0 -> 22840 bytes
 help/C/figures/engrampa_rightarrow.png             |  Bin 0 -> 868 bytes
 help/C/figures/engrampa_uparrow.png                |  Bin 0 -> 860 bytes
 help/C/figures/file-roller_home.png                |  Bin 867 -> 0 bytes
 help/C/figures/file-roller_leftarrow.png           |  Bin 1509 -> 0 bytes
 help/C/figures/file-roller_main_window.png         |  Bin 22840 -> 0 bytes
 help/C/figures/file-roller_rightarrow.png          |  Bin 868 -> 0 bytes
 help/C/figures/file-roller_uparrow.png             |  Bin 860 -> 0 bytes
 help/C/file-roller.xml                             | 1630 --------------------
 help/ChangeLog                                     |   52 +-
 help/Makefile.am                                   |   12 +-
 help/bg/bg.po                                      | 1042 ++++++-------
 help/bg/figures/engrampa_leftarrow.png             |  Bin 0 -> 881 bytes
 help/bg/figures/engrampa_main_window.png           |  Bin 0 -> 29873 bytes
 help/bg/figures/file-roller_leftarrow.png          |  Bin 881 -> 0 bytes
 help/bg/figures/file-roller_main_window.png        |  Bin 29873 -> 0 bytes
 help/ca/ca.po                                      | 1142 +++++++-------
 help/ca/figures/engrampa_home.png                  |  Bin 0 -> 1138 bytes
 help/ca/figures/engrampa_leftarrow.png             |  Bin 0 -> 1416 bytes
 help/ca/figures/engrampa_main_window.png           |  Bin 0 -> 21722 bytes
 help/ca/figures/engrampa_rightarrow.png            |  Bin 0 -> 717 bytes
 help/ca/figures/engrampa_uparrow.png               |  Bin 0 -> 709 bytes
 help/ca/figures/file-roller_home.png               |  Bin 1138 -> 0 bytes
 help/ca/figures/file-roller_leftarrow.png          |  Bin 1416 -> 0 bytes
 help/ca/figures/file-roller_main_window.png        |  Bin 21722 -> 0 bytes
 help/ca/figures/file-roller_rightarrow.png         |  Bin 717 -> 0 bytes
 help/ca/figures/file-roller_uparrow.png            |  Bin 709 -> 0 bytes
 help/cs/cs.po                                      | 1196 +++++++-------
 help/cs/figures/engrampa_home.png                  |  Bin 0 -> 1036 bytes
 help/cs/figures/engrampa_leftarrow.png             |  Bin 0 -> 1353 bytes
 help/cs/figures/engrampa_main_window.png           |  Bin 0 -> 29541 bytes
 help/cs/figures/engrampa_rightarrow.png            |  Bin 0 -> 653 bytes
 help/cs/figures/engrampa_uparrow.png               |  Bin 0 -> 645 bytes
 help/cs/figures/file-roller_home.png               |  Bin 1036 -> 0 bytes
 help/cs/figures/file-roller_leftarrow.png          |  Bin 1353 -> 0 bytes
 help/cs/figures/file-roller_main_window.png        |  Bin 29541 -> 0 bytes
 help/cs/figures/file-roller_rightarrow.png         |  Bin 653 -> 0 bytes
 help/cs/figures/file-roller_uparrow.png            |  Bin 645 -> 0 bytes
 help/de/de.po                                      | 1112 ++++++-------
 help/de/figures/engrampa_home.png                  |  Bin 0 -> 907 bytes
 help/de/figures/engrampa_leftarrow.png             |  Bin 0 -> 1451 bytes
 help/de/figures/engrampa_main_window.png           |  Bin 0 -> 19261 bytes
 help/de/figures/engrampa_rightarrow.png            |  Bin 0 -> 928 bytes
 help/de/figures/engrampa_uparrow.png               |  Bin 0 -> 906 bytes
 help/de/figures/file-roller_home.png               |  Bin 907 -> 0 bytes
 help/de/figures/file-roller_leftarrow.png          |  Bin 1451 -> 0 bytes
 help/de/figures/file-roller_main_window.png        |  Bin 19261 -> 0 bytes
 help/de/figures/file-roller_rightarrow.png         |  Bin 928 -> 0 bytes
 help/de/figures/file-roller_uparrow.png            |  Bin 906 -> 0 bytes
 help/el/el.po                                      | 1120 +++++++-------
 help/el/figures/engrampa_main_window.png           |  Bin 0 -> 23677 bytes
 help/el/figures/file-roller_main_window.png        |  Bin 23677 -> 0 bytes
 help/en_GB/en_GB.po                                | 1122 +++++++-------
 help/engrampa.omf.in                               |    9 +
 help/es/es.po                                      | 1124 +++++++-------
 help/es/figures/engrampa_leftarrow.png             |  Bin 0 -> 1697 bytes
 help/es/figures/engrampa_main_window.png           |  Bin 0 -> 22593 bytes
 help/es/figures/file-roller_leftarrow.png          |  Bin 1697 -> 0 bytes
 help/es/figures/file-roller_main_window.png        |  Bin 22593 -> 0 bytes
 help/fi/fi.po                                      | 1166 +++++++-------
 help/fi/figures/engrampa_leftarrow.png             |  Bin 0 -> 1258 bytes
 help/fi/figures/engrampa_main_window.png           |  Bin 0 -> 19824 bytes
 help/fi/figures/file-roller_leftarrow.png          |  Bin 1258 -> 0 bytes
 help/fi/figures/file-roller_main_window.png        |  Bin 19824 -> 0 bytes
 help/file-roller.omf.in                            |    9 -
 help/fr/figures/engrampa_leftarrow.png             |  Bin 0 -> 1639 bytes
 help/fr/figures/engrampa_main_window.png           |  Bin 0 -> 22204 bytes
 help/fr/figures/file-roller_leftarrow.png          |  Bin 1639 -> 0 bytes
 help/fr/figures/file-roller_main_window.png        |  Bin 22204 -> 0 bytes
 help/fr/fr.po                                      | 1118 +++++++-------
 help/it/figures/engrampa_home.png                  |  Bin 0 -> 1028 bytes
 help/it/figures/engrampa_leftarrow.png             |  Bin 0 -> 1699 bytes
 help/it/figures/engrampa_main_window.png           |  Bin 0 -> 18702 bytes
 help/it/figures/engrampa_rightarrow.png            |  Bin 0 -> 993 bytes
 help/it/figures/engrampa_uparrow.png               |  Bin 0 -> 929 bytes
 help/it/figures/file-roller_home.png               |  Bin 1028 -> 0 bytes
 help/it/figures/file-roller_leftarrow.png          |  Bin 1699 -> 0 bytes
 help/it/figures/file-roller_main_window.png        |  Bin 18702 -> 0 bytes
 help/it/figures/file-roller_rightarrow.png         |  Bin 993 -> 0 bytes
 help/it/figures/file-roller_uparrow.png            |  Bin 929 -> 0 bytes
 help/it/it.po                                      | 1116 +++++++-------
 help/ja/figures/engrampa_home.png                  |  Bin 0 -> 958 bytes
 help/ja/figures/engrampa_leftarrow.png             |  Bin 0 -> 1567 bytes
 help/ja/figures/engrampa_main_window.png           |  Bin 0 -> 11126 bytes
 help/ja/figures/engrampa_rightarrow.png            |  Bin 0 -> 1118 bytes
 help/ja/figures/engrampa_uparrow.png               |  Bin 0 -> 1053 bytes
 help/ja/figures/file-roller_home.png               |  Bin 958 -> 0 bytes
 help/ja/figures/file-roller_leftarrow.png          |  Bin 1567 -> 0 bytes
 help/ja/figures/file-roller_main_window.png        |  Bin 11126 -> 0 bytes
 help/ja/figures/file-roller_rightarrow.png         |  Bin 1118 -> 0 bytes
 help/ja/figures/file-roller_uparrow.png            |  Bin 1053 -> 0 bytes
 help/ja/ja.po                                      | 1128 +++++++-------
 help/nl/nl.po                                      | 1024 ++++++------
 help/oc/oc.po                                      |  966 ++++++------
 help/ru/ru.po                                      | 1022 ++++++------
 help/sv/figures/engrampa_leftarrow.png             |  Bin 0 -> 2786 bytes
 help/sv/figures/engrampa_main_window.png           |  Bin 0 -> 23369 bytes
 help/sv/figures/file-roller_leftarrow.png          |  Bin 2786 -> 0 bytes
 help/sv/figures/file-roller_main_window.png        |  Bin 23369 -> 0 bytes
 help/sv/sv.po                                      | 1186 +++++++-------
 help/uk/figures/engrampa_home.png                  |  Bin 0 -> 548 bytes
 help/uk/figures/engrampa_leftarrow.png             |  Bin 0 -> 1124 bytes
 help/uk/figures/engrampa_main_window.png           |  Bin 0 -> 25163 bytes
 help/uk/figures/engrampa_rightarrow.png            |  Bin 0 -> 408 bytes
 help/uk/figures/engrampa_uparrow.png               |  Bin 0 -> 411 bytes
 help/uk/figures/file-roller_home.png               |  Bin 548 -> 0 bytes
 help/uk/figures/file-roller_leftarrow.png          |  Bin 1124 -> 0 bytes
 help/uk/figures/file-roller_main_window.png        |  Bin 25163 -> 0 bytes
 help/uk/figures/file-roller_rightarrow.png         |  Bin 408 -> 0 bytes
 help/uk/figures/file-roller_uparrow.png            |  Bin 411 -> 0 bytes
 help/uk/uk.po                                      | 1012 ++++++------
 help/vi/vi.po                                      | 1172 +++++++-------
 help/zh_CN/zh_CN.po                                | 1130 +++++++-------
 po/ChangeLog                                       |    6 +-
 po/POTFILES.in                                     |    8 +-
 po/POTFILES.skip                                   |    2 +-
 po/af.po                                           |   18 +-
 po/am.po                                           |   70 +-
 po/ar.po                                           |   22 +-
 po/as.po                                           |   18 +-
 po/ast.po                                          |   22 +-
 po/az.po                                           |   76 +-
 po/be.po                                           |   56 +-
 po/be@latin.po                                     |   22 +-
 po/bg.po                                           |   20 +-
 po/bn.po                                           |   20 +-
 po/bn_IN.po                                        |   20 +-
 po/br.po                                           |   22 +-
 po/bs.po                                           |   76 +-
 po/ca.po                                           |   20 +-
 po/ca@valencia.po                                  |   20 +-
 po/cs.po                                           |   24 +-
 po/cy.po                                           |   64 +-
 po/da.po                                           |   22 +-
 po/de.po                                           |   18 +-
 po/dz.po                                           |   20 +-
 po/el.po                                           |   20 +-
 po/en@shaw.po                                      |   22 +-
 po/en_CA.po                                        |   22 +-
 po/en_GB.po                                        |   22 +-
 po/eo.po                                           |   22 +-
 po/es.po                                           |   20 +-
 po/et.po                                           |    4 +-
 po/eu.po                                           |   20 +-
 po/fa.po                                           |   62 +-
 po/fi.po                                           |   22 +-
 po/fr.po                                           |   22 +-
 po/fur.po                                          |   24 +-
 po/fy.po                                           |   22 +-
 po/ga.po                                           |   22 +-
 po/gl.po                                           |   22 +-
 po/gu.po                                           |   22 +-
 po/he.po                                           |   24 +-
 po/hi.po                                           |   22 +-
 po/hr.po                                           |   20 +-
 po/hu.po                                           |   22 +-
 po/hy.po                                           |   62 +-
 po/id.po                                           |   26 +-
 po/is.po                                           |   70 +-
 po/it.po                                           |   20 +-
 po/ja.po                                           |   20 +-
 po/ka.po                                           |   64 +-
 po/kk.po                                           |   24 +-
 po/kn.po                                           |   22 +-
 po/ko.po                                           |   22 +-
 po/ku.po                                           |   56 +-
 po/lt.po                                           |   20 +-
 po/lv.po                                           |   18 +-
 po/mai.po                                          |   22 +-
 po/mg.po                                           |   16 +-
 po/mk.po                                           |   18 +-
 po/ml.po                                           |   28 +-
 po/mn.po                                           |   74 +-
 po/mr.po                                           |   18 +-
 po/ms.po                                           |   70 +-
 po/nb.po                                           |   18 +-
 po/nds.po                                          |   26 +-
 po/ne.po                                           |   20 +-
 po/nl.po                                           |   22 +-
 po/nn.po                                           |   20 +-
 po/oc.po                                           |   20 +-
 po/or.po                                           |   18 +-
 po/pa.po                                           |   26 +-
 po/pl.po                                           |   18 +-
 po/ps.po                                           |   18 +-
 po/pt.po                                           |   22 +-
 po/pt_BR.po                                        |   20 +-
 po/ro.po                                           |   20 +-
 po/ru.po                                           |   22 +-
 po/rw.po                                           |   74 +-
 po/si.po                                           |   52 +-
 po/sk.po                                           |   22 +-
 po/sl.po                                           |   24 +-
 po/sq.po                                           |   20 +-
 po/sr.po                                           |   22 +-
 po/sr@ije.po                                       |   72 +-
 po/sr@latin.po                                     |   22 +-
 po/sv.po                                           |   20 +-
 po/ta.po                                           |   20 +-
 po/te.po                                           |   26 +-
 po/th.po                                           |   22 +-
 po/tk.po                                           |   72 +-
 po/tr.po                                           |   18 +-
 po/ug.po                                           |   18 +-
 po/uk.po                                           |   18 +-
 po/ur.po                                           |   20 +-
 po/ur_PK.po                                        |   20 +-
 po/vi.po                                           |   20 +-
 po/xh.po                                           |   74 +-
 po/zh_CN.po                                        |   22 +-
 po/zh_HK.po                                        |   20 +-
 po/zh_TW.po                                        |   20 +-
 src/Makefile.am                                    |   14 +-
 src/actions.c                                      |    6 +-
 src/dlg-add-files.c                                |    2 +-
 src/dlg-add-folder.c                               |    2 +-
 src/dlg-batch-add.c                                |    2 +-
 src/dlg-extract.c                                  |    2 +-
 src/dlg-prop.c                                     |    2 +-
 src/eggtreemultidnd.c                              |    2 +-
 src/fr-error.c                                     |    2 +-
 src/fr-window.c                                    |   14 +-
 src/gtk-utils.c                                    |    2 +-
 src/main.c                                         |    4 +-
 src/preferences.c                                  |    2 +-
 src/preferences.h                                  |   68 +-
 src/typedefs.h                                     |   16 +-
 272 files changed, 14996 insertions(+), 14971 deletions(-)

commit 70438138096a47b2505ac55634cd94947ce378b6
Author: Perberos <perberos@gmail.com>
Date:   Wed Nov 9 22:53:33 2011 -0300

    initial

 AUTHORS                                            |    9 +
 COPYING                                            |  340 +
 HACKING                                            |   39 +
 MAINTAINERS                                        |    3 +
 Makefile.am                                        |   87 +
 NEWS                                               | 1964 +++++
 README                                             |   79 +
 TODO                                               |   47 +
 caja/Makefile.am                                   |   22 +
 caja/caja-fileroller.c                             |  431 +
 caja/caja-fileroller.h                             |   51 +
 caja/fileroller-module.c                           |   56 +
 configure.ac                                       |  202 +
 copy-n-paste/Makefile.am                           |   17 +
 copy-n-paste/eggdesktopfile.c                      | 1479 ++++
 copy-n-paste/eggdesktopfile.h                      |  159 +
 copy-n-paste/eggsmclient-private.h                 |   53 +
 copy-n-paste/eggsmclient-xsmp.c                    | 1370 +++
 copy-n-paste/eggsmclient.c                         |  589 ++
 copy-n-paste/eggsmclient.h                         |  117 +
 data/Makefile.am                                   |   49 +
 data/file-roller.desktop.in.in                     |   16 +
 data/file-roller.schemas                           |  426 +
 data/icons/16x16/Makefile.am                       |    3 +
 data/icons/16x16/actions/Makefile.am               |   17 +
 data/icons/16x16/actions/add-files-to-archive.png  |  Bin 0 -> 562 bytes
 data/icons/16x16/actions/add-folder-to-archive.png |  Bin 0 -> 689 bytes
 data/icons/16x16/actions/extract-archive.png       |  Bin 0 -> 754 bytes
 data/icons/16x16/apps/Makefile.am                  |   26 +
 data/icons/16x16/apps/file-roller.png              |  Bin 0 -> 856 bytes
 data/icons/22x22/Makefile.am                       |    3 +
 data/icons/22x22/apps/Makefile.am                  |   26 +
 data/icons/22x22/apps/file-roller.png              |  Bin 0 -> 1225 bytes
 data/icons/24x24/Makefile.am                       |    3 +
 data/icons/24x24/actions/Makefile.am               |   17 +
 data/icons/24x24/actions/add-files-to-archive.png  |  Bin 0 -> 1124 bytes
 data/icons/24x24/actions/add-folder-to-archive.png |  Bin 0 -> 1150 bytes
 data/icons/24x24/actions/extract-archive.png       |  Bin 0 -> 1107 bytes
 data/icons/24x24/apps/Makefile.am                  |   27 +
 data/icons/24x24/apps/file-roller.png              |  Bin 0 -> 1261 bytes
 data/icons/32x32/Makefile.am                       |    3 +
 data/icons/32x32/apps/Makefile.am                  |   26 +
 data/icons/32x32/apps/file-roller.png              |  Bin 0 -> 1878 bytes
 data/icons/Makefile.am                             |    3 +
 data/icons/scalable/Makefile.am                    |    3 +
 data/icons/scalable/apps/Makefile.am               |   26 +
 data/icons/scalable/apps/file-roller.svg           |  704 ++
 data/packages.match                                |   29 +
 data/packages.match.in                             |    2 +
 data/ui/Makefile.am                                |   15 +
 data/ui/add-options.ui                             |  125 +
 data/ui/batch-add-files.ui                         |  379 +
 data/ui/batch-password.ui                          |  164 +
 data/ui/delete.ui                                  |  141 +
 data/ui/new.ui                                     |  254 +
 data/ui/open-with.ui                               |  246 +
 data/ui/password.ui                                |  167 +
 data/ui/properties.ui                              |  276 +
 data/ui/update.ui                                  |  362 +
 distro/archlinux/PKGBUILD                          |   49 +
 distro/archlinux/download                          |  Bin 0 -> 2374763 bytes
 .../mate-extract-2011.08.31-1-x86_64.pkg.tar.xz    |  Bin 0 -> 994252 bytes
 distro/archlinux/mate-extract.install              |   25 +
 file-roller.spec.in                                |   97 +
 help/C/figures/file-roller_home.png                |  Bin 0 -> 867 bytes
 help/C/figures/file-roller_leftarrow.png           |  Bin 0 -> 1509 bytes
 help/C/figures/file-roller_main_window.png         |  Bin 0 -> 22840 bytes
 help/C/figures/file-roller_rightarrow.png          |  Bin 0 -> 868 bytes
 help/C/figures/file-roller_uparrow.png             |  Bin 0 -> 860 bytes
 help/C/file-roller.xml                             | 1630 ++++
 help/C/legal.xml                                   |   76 +
 help/ChangeLog                                     |  333 +
 help/Makefile.am                                   |   16 +
 help/bg/bg.po                                      | 3127 +++++++
 help/bg/figures/file-roller_leftarrow.png          |  Bin 0 -> 881 bytes
 help/bg/figures/file-roller_main_window.png        |  Bin 0 -> 29873 bytes
 help/ca/ca.po                                      | 3533 ++++++++
 help/ca/figures/file-roller_home.png               |  Bin 0 -> 1138 bytes
 help/ca/figures/file-roller_leftarrow.png          |  Bin 0 -> 1416 bytes
 help/ca/figures/file-roller_main_window.png        |  Bin 0 -> 21722 bytes
 help/ca/figures/file-roller_rightarrow.png         |  Bin 0 -> 717 bytes
 help/ca/figures/file-roller_uparrow.png            |  Bin 0 -> 709 bytes
 help/cs/cs.po                                      | 1976 +++++
 help/cs/figures/file-roller_home.png               |  Bin 0 -> 1036 bytes
 help/cs/figures/file-roller_leftarrow.png          |  Bin 0 -> 1353 bytes
 help/cs/figures/file-roller_main_window.png        |  Bin 0 -> 29541 bytes
 help/cs/figures/file-roller_rightarrow.png         |  Bin 0 -> 653 bytes
 help/cs/figures/file-roller_uparrow.png            |  Bin 0 -> 645 bytes
 help/de/de.po                                      | 3277 ++++++++
 help/de/figures/file-roller_home.png               |  Bin 0 -> 907 bytes
 help/de/figures/file-roller_leftarrow.png          |  Bin 0 -> 1451 bytes
 help/de/figures/file-roller_main_window.png        |  Bin 0 -> 19261 bytes
 help/de/figures/file-roller_rightarrow.png         |  Bin 0 -> 928 bytes
 help/de/figures/file-roller_uparrow.png            |  Bin 0 -> 906 bytes
 help/el/el.po                                      | 3370 ++++++++
 help/el/figures/file-roller_main_window.png        |  Bin 0 -> 23677 bytes
 help/en_GB/en_GB.po                                | 3172 +++++++
 help/es/es.po                                      | 3311 ++++++++
 help/es/figures/file-roller_leftarrow.png          |  Bin 0 -> 1697 bytes
 help/es/figures/file-roller_main_window.png        |  Bin 0 -> 22593 bytes
 help/fi/fi.po                                      | 1935 +++++
 help/fi/figures/file-roller_leftarrow.png          |  Bin 0 -> 1258 bytes
 help/fi/figures/file-roller_main_window.png        |  Bin 0 -> 19824 bytes
 help/file-roller.omf.in                            |    9 +
 help/fr/figures/file-roller_leftarrow.png          |  Bin 0 -> 1639 bytes
 help/fr/figures/file-roller_main_window.png        |  Bin 0 -> 22204 bytes
 help/fr/fr.po                                      | 3302 ++++++++
 help/it/figures/file-roller_home.png               |  Bin 0 -> 1028 bytes
 help/it/figures/file-roller_leftarrow.png          |  Bin 0 -> 1699 bytes
 help/it/figures/file-roller_main_window.png        |  Bin 0 -> 18702 bytes
 help/it/figures/file-roller_rightarrow.png         |  Bin 0 -> 993 bytes
 help/it/figures/file-roller_uparrow.png            |  Bin 0 -> 929 bytes
 help/it/it.po                                      | 3287 ++++++++
 help/ja/figures/file-roller_home.png               |  Bin 0 -> 958 bytes
 help/ja/figures/file-roller_leftarrow.png          |  Bin 0 -> 1567 bytes
 help/ja/figures/file-roller_main_window.png        |  Bin 0 -> 11126 bytes
 help/ja/figures/file-roller_rightarrow.png         |  Bin 0 -> 1118 bytes
 help/ja/figures/file-roller_uparrow.png            |  Bin 0 -> 1053 bytes
 help/ja/ja.po                                      | 3184 +++++++
 help/nl/nl.po                                      | 1771 ++++
 help/oc/oc.po                                      | 2356 ++++++
 help/ru/ru.po                                      | 2971 +++++++
 help/sv/figures/file-roller_leftarrow.png          |  Bin 0 -> 2786 bytes
 help/sv/figures/file-roller_main_window.png        |  Bin 0 -> 23369 bytes
 help/sv/sv.po                                      | 2165 +++++
 help/uk/figures/file-roller_home.png               |  Bin 0 -> 548 bytes
 help/uk/figures/file-roller_leftarrow.png          |  Bin 0 -> 1124 bytes
 help/uk/figures/file-roller_main_window.png        |  Bin 0 -> 25163 bytes
 help/uk/figures/file-roller_rightarrow.png         |  Bin 0 -> 408 bytes
 help/uk/figures/file-roller_uparrow.png            |  Bin 0 -> 411 bytes
 help/uk/uk.po                                      | 2938 +++++++
 help/vi/vi.po                                      | 2159 +++++
 help/zh_CN/zh_CN.po                                | 2991 +++++++
 po/ChangeLog                                       | 5165 ++++++++++++
 po/LINGUAS                                         |   98 +
 po/POTFILES.in                                     |  126 +
 po/POTFILES.skip                                   |    1 +
 po/af.po                                           | 1215 +++
 po/am.po                                           | 1100 +++
 po/ar.po                                           | 1489 ++++
 po/as.po                                           | 1368 +++
 po/ast.po                                          | 1282 +++
 po/az.po                                           | 1088 +++
 po/be.po                                           | 1113 +++
 po/be@latin.po                                     | 1315 +++
 po/bg.po                                           | 1425 ++++
 po/bn.po                                           | 1451 ++++
 po/bn_IN.po                                        | 1412 ++++
 po/br.po                                           | 1373 +++
 po/bs.po                                           | 1085 +++
 po/ca.po                                           | 1460 ++++
 po/ca@valencia.po                                  | 1459 ++++
 po/cs.po                                           | 1420 ++++
 po/cy.po                                           | 1085 +++
 po/da.po                                           | 1520 ++++
 po/de.po                                           | 1482 ++++
 po/dz.po                                           | 1297 +++
 po/el.po                                           | 1515 ++++
 po/en@shaw.po                                      | 1371 +++
 po/en_CA.po                                        | 1134 +++
 po/en_GB.po                                        | 1517 ++++
 po/eo.po                                           | 1365 +++
 po/es.po                                           | 1470 ++++
 po/et.po                                           | 1100 +++
 po/eu.po                                           | 1405 ++++
 po/fa.po                                           | 1083 +++
 po/fi.po                                           | 1441 ++++
 po/fr.po                                           | 1437 ++++
 po/fur.po                                          | 1185 +++
 po/fy.po                                           | 1385 +++
 po/ga.po                                           | 1276 +++
 po/gl.po                                           | 1427 ++++
 po/gu.po                                           | 1296 +++
 po/he.po                                           | 1518 ++++
 po/hi.po                                           | 1303 +++
 po/hr.po                                           | 1254 +++
 po/hu.po                                           | 1413 ++++
 po/hy.po                                           | 1079 +++
 po/id.po                                           | 1418 ++++
 po/is.po                                           | 1092 +++
 po/it.po                                           | 1431 ++++
 po/ja.po                                           | 1402 ++++
 po/ka.po                                           | 1218 +++
 po/kk.po                                           | 1434 ++++
 po/kn.po                                           | 1292 +++
 po/ko.po                                           | 1402 ++++
 po/ku.po                                           | 1140 +++
 po/lt.po                                           | 1420 ++++
 po/lv.po                                           | 1419 ++++
 po/mai.po                                          | 1259 +++
 po/mg.po                                           | 1259 +++
 po/mk.po                                           | 1249 +++
 po/ml.po                                           | 1300 +++
 po/mn.po                                           | 1095 +++
 po/mr.po                                           | 1418 ++++
 po/ms.po                                           | 1082 +++
 po/nb.po                                           | 1401 ++++
 po/nds.po                                          | 1334 +++
 po/ne.po                                           | 1114 +++
 po/nl.po                                           | 1430 ++++
 po/nn.po                                           | 1474 ++++
 po/oc.po                                           | 1404 ++++
 po/or.po                                           | 1292 +++
 po/pa.po                                           | 1451 ++++
 po/pl.po                                           | 1415 ++++
 po/ps.po                                           | 1214 +++
 po/pt.po                                           | 1510 ++++
 po/pt_BR.po                                        | 1545 ++++
 po/ro.po                                           | 1368 +++
 po/ru.po                                           | 1477 ++++
 po/rw.po                                           | 1302 +++
 po/si.po                                           | 1086 +++
 po/sk.po                                           | 1387 +++
 po/sl.po                                           | 1536 ++++
 po/sq.po                                           | 1215 +++
 po/sr.po                                           | 1550 ++++
 po/sr@ije.po                                       | 1107 +++
 po/sr@latin.po                                     | 1550 ++++
 po/sv.po                                           | 1487 ++++
 po/ta.po                                           | 1439 ++++
 po/te.po                                           | 1295 +++
 po/th.po                                           | 1466 ++++
 po/tk.po                                           | 1070 +++
 po/tr.po                                           | 1464 ++++
 po/ug.po                                           | 1394 +++
 po/uk.po                                           | 1345 +++
 po/ur.po                                           | 1204 +++
 po/ur_PK.po                                        | 1204 +++
 po/vi.po                                           | 1393 +++
 po/xh.po                                           | 1079 +++
 po/zh_CN.po                                        | 1425 ++++
 po/zh_HK.po                                        | 1404 ++++
 po/zh_TW.po                                        | 1420 ++++
 src/Makefile.am                                    |  193 +
 src/actions.c                                      |  873 ++
 src/actions.h                                      |   82 +
 src/commands/Makefile.am                           |    7 +
 src/commands/rpm2cpio.c                            |  134 +
 src/dlg-add-files.c                                |  191 +
 src/dlg-add-files.h                                |   30 +
 src/dlg-add-folder.c                               |  899 ++
 src/dlg-add-folder.h                               |   30 +
 src/dlg-ask-password.c                             |  170 +
 src/dlg-ask-password.h                             |   31 +
 src/dlg-batch-add.c                                |  611 ++
 src/dlg-batch-add.h                                |   31 +
 src/dlg-delete.c                                   |  189 +
 src/dlg-delete.h                                   |   31 +
 src/dlg-extract.c                                  |  516 ++
 src/dlg-extract.h                                  |   32 +
 src/dlg-new.c                                      |  526 ++
 src/dlg-new.h                                      |   59 +
 src/dlg-open-with.c                                |  517 ++
 src/dlg-open-with.h                                |   32 +
 src/dlg-package-installer.c                        |  294 +
 src/dlg-package-installer.h                        |   32 +
 src/dlg-password.c                                 |  126 +
 src/dlg-password.h                                 |   31 +
 src/dlg-prop.c                                     |  219 +
 src/dlg-prop.h                                     |   30 +
 src/dlg-update.c                                   |  406 +
 src/dlg-update.h                                   |   34 +
 src/egg-macros.h                                   |  154 +
 src/eggfileformatchooser.c                         | 1223 +++
 src/eggfileformatchooser.h                         |   85 +
 src/eggtreemultidnd.c                              |  459 +
 src/eggtreemultidnd.h                              |   75 +
 src/file-data.c                                    |  152 +
 src/file-data.h                                    |   70 +
 src/file-utils.c                                   | 1395 +++
 src/file-utils.h                                   |  130 +
 src/fr-archive.c                                   | 3354 ++++++++
 src/fr-archive.h                                   |  219 +
 src/fr-command-7z.c                                |  686 ++
 src/fr-command-7z.h                                |   55 +
 src/fr-command-ace.c                               |  342 +
 src/fr-command-ace.h                               |   62 +
 src/fr-command-alz.c                               |  406 +
 src/fr-command-alz.h                               |   57 +
 src/fr-command-ar.c                                |  392 +
 src/fr-command-ar.h                                |   52 +
 src/fr-command-arj.c                               |  438 +
 src/fr-command-arj.h                               |   57 +
 src/fr-command-cfile.c                             |  619 ++
 src/fr-command-cfile.h                             |   56 +
 src/fr-command-cpio.c                              |  329 +
 src/fr-command-cpio.h                              |   53 +
 src/fr-command-dpkg.c                              |  314 +
 src/fr-command-dpkg.h                              |   53 +
 src/fr-command-iso.c                               |  319 +
 src/fr-command-iso.h                               |   54 +
 src/fr-command-jar.c                               |  243 +
 src/fr-command-jar.h                               |   51 +
 src/fr-command-lha.c                               |  409 +
 src/fr-command-lha.h                               |   52 +
 src/fr-command-lrzip.c                             |  271 +
 src/fr-command-lrzip.h                             |   37 +
 src/fr-command-rar.c                               |  813 ++
 src/fr-command-rar.h                               |   57 +
 src/fr-command-rpm.c                               |  320 +
 src/fr-command-rpm.h                               |   53 +
 src/fr-command-tar.c                               | 1233 +++
 src/fr-command-tar.h                               |   61 +
 src/fr-command-unstuff.c                           |  390 +
 src/fr-command-unstuff.h                           |   56 +
 src/fr-command-zip.c                               |  494 ++
 src/fr-command-zip.h                               |   53 +
 src/fr-command-zoo.c                               |  428 +
 src/fr-command-zoo.h                               |   53 +
 src/fr-command.c                                   |  826 ++
 src/fr-command.h                                   |  228 +
 src/fr-error.c                                     |   36 +
 src/fr-error.h                                     |   32 +
 src/fr-list-model.c                                |  188 +
 src/fr-list-model.h                                |   46 +
 src/fr-marshal.list                                |    8 +
 src/fr-process.c                                   | 1028 +++
 src/fr-process.h                                   |  135 +
 src/fr-stock.c                                     |   81 +
 src/fr-stock.h                                     |   33 +
 src/fr-window.c                                    | 8855 ++++++++++++++++++++
 src/fr-window.h                                    |  315 +
 src/gio-utils.c                                    | 1497 ++++
 src/gio-utils.h                                    |  155 +
 src/glib-utils.c                                   |  645 ++
 src/glib-utils.h                                   |   86 +
 src/gtk-utils.c                                    |  823 ++
 src/gtk-utils.h                                    |   92 +
 src/java-utils.c                                   |  441 +
 src/java-utils.h                                   |   31 +
 src/main.c                                         | 1030 +++
 src/main.h                                         |   84 +
 src/mateconf-utils.c                               |  862 ++
 src/mateconf-utils.h                               |  137 +
 src/mkdtemp.c                                      |  201 +
 src/mkdtemp.h                                      |   40 +
 src/open-file.c                                    |   87 +
 src/open-file.h                                    |   48 +
 src/preferences.c                                  |  268 +
 src/preferences.h                                  |   89 +
 src/sh/Makefile.am                                 |    5 +
 src/sh/isoinfo.sh                                  |   27 +
 src/typedefs.h                                     |  122 +
 src/ui.h                                           |  396 +
 344 files changed, 239163 insertions(+)
